<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
			  <!--Site Footer Start-->
<footer class="site-footer">
            <div class="site-footer__bg" style="background-image: url(<?php bloginfo('template_url'); ?>/assets/images/backgrounds/site-footer-bg.png);">
            </div>
            <div class="site-footer__top">
                <div class="container">
                    <div class="site-footer__top-inner">
                        <div class="row">
                            <div class="col-xl-4 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="100ms">
                                <div class="footer-widget__column footer-widget__about">
                                    <div class="footer-widget__logo">
                                        <a href="<?php echo esc_url( get_page_link(7) ); ?>"><img src="<?php bloginfo('template_url'); ?>/assets/images/resources/logo.png"
                                                alt="" style="    width: 273px; border-radius: 20px;"></a>
                                    </div>
                                    <p class="footer-widget__about-text">We are your local auto buyer in
Toowoomba and the surrounding
areas, paying up to $9,999 in cash
for any make, model, or condition.</p>
                                    <div class="footer-widget__social">
                                        <a href="#"><span class="icon-facebook"></span></a>
                                        <a href="#"><span class="icon-twitter"></span></a>
                                        <a href="#"><span class="icon-linkin"></span></a>
                                        <a href="#"><span class="icon-pinterest"></span></a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xl-2 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="200ms">
                                <div class="footer-widget__column footer-widget__services">
                                    <div class="footer-widget__title-box">
                                        <h3 class="footer-widget__title">Quick Link</h3>
                                    </div>
                                    <ul class="footer-widget__services-list list-unstyled">
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(7) ); ?>"><span
                                                    class="icon-arrow-left"></span>Home</a>
                                        </li>
                                        
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(12) ); ?>"><span
                                                    class="icon-arrow-left"></span>About</a>
                                        </li>
                                        
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(14) ); ?>"><span
                                                    class="icon-arrow-left"></span>Services</a>
                                        </li>
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(24) ); ?>"><span class="icon-arrow-left"></span>Blog</a>
                                        </li>
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(26) ); ?>"><span class="icon-arrow-left"></span>Contact</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="300ms">
                                <div class="footer-widget__column footer-widget__useful-link">
                                    <div class="footer-widget__title-box">
                                        <h3 class="footer-widget__title">Services</h3>
                                    </div>
                                    <ul class="footer-widget__services-list list-unstyled">
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(16) ); ?>"><span class="icon-arrow-left"></span>Cash For Scrap</a>
                                        </li>
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(18) ); ?>"><span class="icon-arrow-left"></span>Car Recycling</a>
                                        </li>
                                        <li>
                                            <a href="<?php echo esc_url( get_page_link(20) ); ?>"><span class="icon-arrow-left"></span>Equipment & Fleet </a>
                                        </li>
                                       
                                    </ul>
                                </div>
                            </div>
                            <div class="col-xl-3 col-lg-6 col-md-6 wow fadeInUp" data-wow-delay="400ms">
                                <div class="footer-widget__column footer-widget__contact">
                                    <div class="footer-widget__title-box">
                                        <h3 class="footer-widget__title">Contact Info</h3>
                                    </div>
                                    <ul class="footer-widget__contact-list list-unstyled">
                                        <li>
                                            <div class="icon">
                                                <span class="icon-call"></span>
                                            </div>
                                            <p>0405-814-266</p>
                                        </li>
                                        <li>
                                            <div class="icon">
                                                <span class="icon-envolop"></span>
                                            </div>
                                            <a href="mailto:accounts@itowtowing.com.au">accounts@itowtowing.com.au</a>
                                        </li>
                                        <li>
                                            <div class="icon">
                                                <span class="icon-location"></span>
                                            </div>
                                            <p>Shed F2 F3 76 Vanity Street, Rockville QLD 4350, Australia</p>
                                        </li>

                                    </ul>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-footer__bottom">
                <div class="container">
                    <div class="site-footer__bottom-inner">
                        <p class="site-footer__bottom-text">© 2025 - Itow Scrap Metal Removal All rights reserved</p>
                        <ul class="list-unstyled site-footer__bottom-menu">
                            <li>Design & Development By Tapvera</li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
        <!--Site Footer End--></div><!-- /.page-wrapper -->



<div class="mobile-nav__wrapper">
        <div class="mobile-nav__overlay mobile-nav__toggler"></div>
        <!-- /.mobile-nav__overlay -->
        <div class="mobile-nav__content">
            <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>

            <div class="logo-box">
                <a href="<?php echo esc_url( get_page_link(7) ); ?>" aria-label="logo image"><img src="<?php bloginfo('template_url'); ?>/assets/images/resources/logo-1.png" width="150"
                        alt="" /></a>
            </div>
            <!-- /.logo-box -->
            <div class="mobile-nav__container"></div>
            <!-- /.mobile-nav__container -->

            <ul class="mobile-nav__contact list-unstyled">
                <li>
                    <i class="fa fa-envelope"></i>
                    <a href="mailto:accounts@itowtowing.com.au">accounts@itowtowing.com.au</a>
                </li>
                <li>
                    <i class="fa fa-phone-alt"></i>
                    <a href="tel:0405-814-266">0405-814-266</a>
                </li>
            </ul><!-- /.mobile-nav__contact -->
            <div class="mobile-nav__top">
                <div class="mobile-nav__social">
                    <a href="#" class="fab fa-twitter"></a>
                    <a href="#" class="fab fa-facebook-square"></a>
                    <a href="#" class="fab fa-pinterest-p"></a>
                    <a href="#" class="fab fa-instagram"></a>
                </div><!-- /.mobile-nav__social -->
            </div><!-- /.mobile-nav__top -->



        </div>
        <!-- /.mobile-nav__content -->
    </div>
    <!-- /.mobile-nav__wrapper -->
    <!-- /.search-popup --><!--Scroll to top-->
<div class="scroll-to-top">
        <svg class="scroll-top-inner" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery/jquery-3.7.1.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jarallax/jarallax.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-appear/jquery.appear.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-validate/jquery.validate.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/odometer/odometer.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/swiper/swiper.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/wnumb/wNumb.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/wow/wow.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/isotope/isotope.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/owl-carousel/owl.carousel.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-ui/jquery-ui.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery.circle-type/jquery.circleType.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/jquery.circle-type/jquery.lettering.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/nice-select/jquery.nice-select.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/marque/marquee.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/countdown/countdown.min.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/gsap/gsap.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/gsap/ScrollTrigger.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/gsap/SplitText.js"></script>
    <script src="<?php bloginfo('template_url'); ?>/assets/vendors/scroll/scrolltop.min.js"></script>
    <!-- template js -->
    <script src="<?php bloginfo('template_url'); ?>/assets/js/topfloor.js"></script></body>
</html>
       