<?php
/**
 * The header.
 *
 * This is the template that displays all of the <head> section and everything up until main.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ITOW SCRAP METAL REMOVAL</title>
    <!-- favicons Icons -->
    <link rel="icon" type="image/png" sizes="32x32" href="<?php bloginfo('template_url'); ?>/assets/images/favicons/favicon-32x32.png" />
        <link rel="manifest" href="<?php bloginfo('template_url'); ?>/assets/images/favicons/site.webmanifest" />
    <meta name="description" content="topfloor HTML 5 Template " />

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com/">

    <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@100..900&amp;display=swap" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&amp;display=swap"
        rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">


    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/animate/animate.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/animate/custom-animate.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/fontawesome/css/all.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/jarallax/jarallax.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-magnific-popup/jquery.magnific-popup.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/odometer/odometer.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/swiper/swiper.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/topfloor-icons/style.css">
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/owl-carousel/owl.theme.default.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/bootstrap-select/css/bootstrap-select.min.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/nice-select/nice-select.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/vendors/jquery-ui/jquery-ui.css" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- template styles -->
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/css/topfloor.css" />
    <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/assets/css/topfloor-responsive.css" />
    </head>

<body class="custom-cursor">

    <div class="custom-cursor__cursor"></div>
    <div class="custom-cursor__cursor-two"></div>

    <!-- preloader -->
    <div class="loader-wrap">
        <div class="preloader">
            <div id="handle-preloader" class="handle-preloader">
                <div class="animation-preloader">
                    <div class="spinner"></div>
                    <div class="txt-loading">
                        <span data-text-preloader="I" class="letters-loading">
                            I
                        </span>
                        <span data-text-preloader="T" class="letters-loading">
                            T
                        </span>
                        <span data-text-preloader="O" class="letters-loading">
                            O
                        </span>
                        <span data-text-preloader="W" class="letters-loading">
                            W
                        </span>
                        <span data-text-preloader="C" class="letters-loading">
                            C
                        </span>
                        <span data-text-preloader="A" class="letters-loading">
                            A
                        </span>
                        <span data-text-preloader="S" class="letters-loading">
                            S
                        </span>
                        <span data-text-preloader="H" class="letters-loading">
                            H
                        </span>

                        <span data-text-preloader="C" class="letters-loading">
                            C
                        </span>
                        <span data-text-preloader="A" class="letters-loading">
                            A
                        </span>
                        <span data-text-preloader="R" class="letters-loading">
                            R
                        </span>
                        <span data-text-preloader="S" class="letters-loading">
                            S
                        </span>
                    </div>
                </div>   
            </div>
        </div>
    </div>
    <!-- preloader end -->

    <div class="page-wrapper"><header class="main-header">
            <div class="main-header__wrapper">
                <div class="main-header__logo">
                    <a href="<?php echo esc_url( get_page_link(7) ); ?>"><img src="<?php bloginfo('template_url'); ?>/assets/images/resources/logo.png" alt=""></a>
                </div>
                <div class="main-menu__top">
                    <div class="main-menu__top-inner">
                        <ul class="list-unstyled main-menu__contact-list">
                            <li>
                                <div class="icon">
                                    <i class="icon-call"></i>
                                </div>
                                <div class="text">
                                    <p><a href="tel:0405-814-266">0405-814-266</a>
                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <i class="icon-envolop"></i>
                                </div>
                                <div class="text">
                                    <p><a href="mailto:accounts@itowtowing.com.au">accounts@itowtowing.com.au</a>
                                    </p>
                                </div>
                            </li>
                            <li>
                                <div class="icon">
                                    <i class="icon-location"></i>
                                </div>
                                <div class="text">
                                    <p>Shed F2 F3 76 Vanity Street,Rockville QLD 4350, Australia</p>
                                </div>
                            </li>
                        </ul>
                        <!-- <div class="main-menu__top-right">
                            <div class="main-menu__social-box">
                                <div class="main-menu__social-box-inner">
                                    <h4 class="main-menu__social-box-title">Follow On:</h4>
                                    <div class="main-menu__social">
                                        <a href="#"><i class="icon-facebook"></i></a>
                                        <a href="#"><i class="icon-instagram"></i></a>
                                        <a href="#"><i class="icon-twitter"></i></a>
                                        <a href="#"><i class="icon-linkin"></i></a>
                                    </div>
                                </div>
                            </div>
                        </div> -->
                    </div>
                </div>
               <nav class="main-menu">
                    <div class="main-menu__wrapper">
                        <div class="main-menu__wrapper-inner">
                            <div class="main-menu__left">
                                <div class="main-menu__main-menu-box">
                                    <a href="#" class="mobile-nav__toggler"><i class="fa fa-bars"></i></a>
                                    <ul class="main-menu__list">
    <li><a href="<?php echo esc_url( get_page_link(7) ); ?>">Home </a></li>
    <li><a href="<?php echo esc_url( get_page_link(12) ); ?>">About Us</a></li>
    <li class="dropdown">
        <a href="<?php echo esc_url( get_page_link(14) ); ?>">Services</a>
        <ul>
            <li><a href="<?php echo esc_url( get_page_link(16) ); ?>">Cash For Scrap</a></li>
            <li><a href="<?php echo esc_url( get_page_link(18) ); ?>">Car Recycling</a></li>
            <li><a href="<?php echo esc_url( get_page_link(20) ); ?>">Equipment & Fleet</a></li>
            
        </ul>
    </li>
    
    <li><a href="<?php echo esc_url( get_page_link(22) ); ?>">Gallery</a></li>
    <li>

        <a href="<?php echo esc_url( get_page_link(24) ); ?>">Blog</a>
    </li>
    <li>
        <a href="<?php echo esc_url( get_page_link(26) ); ?>">Contact</a>
    </li>
</ul>                                </div>
                            </div>
                            <div class="main-menu__right">
                                <div class="main-menu__search-btn-box">
                                    <!-- <a href="#" class="main-menu__search search-toggler icon-search"></a> -->
                                    <div class="main-menu__btn-box">
                                        <a href="tel:0405-814-266" class="main-menu__btn thm-btn">Call Now<span
                                                class="icon-arrow-left"></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>