<?php
/* template name: About */

get_header(); ?>

 <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header__bg" style="background-image: url(<?php bloginfo('template_url'); ?>/assets/images/bg.png);">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <h2>About</h2>
                    <div class="thm-breadcrumb__box">
                        <ul class="thm-breadcrumb list-unstyled">
                            <li><a href="index.html">Home</a></li>
                            <li><span class="icon-arrow-left"></span></li>
                            <li>About</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>



<section class="about-four" style="margin-top: 60px;">
            <div class="container">
                <div class="row">
                    <div class="col-xl-6">
                        <div class="about-four__left wow slideInLeft" data-wow-delay="100ms" data-wow-duration="2500ms">
                            <div class="row">
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="about-four__img-1">
                                        <img src="<?php the_field('about_us_image_one'); ?>" alt="">
                                    </div>
                                    <div class="about-four__img-2">
                                        <img src="<?php the_field('about_us_image_certficate'); ?>" alt="">
                                    </div>
                                </div>
                                <div class="col-xl-6 col-lg-6 col-md-6">
                                    <div class="about-four__experience-and-img">
                                        <div class="about-four__experience-box">
                                            <!-- <div class="about-four__count count-box">
                                                <h3 class="count-text" data-stop="25" data-speed="1500">00</h3>
                                            </div>
                                            <p class="about-four__count-text">Years Of experience</p> -->
                                        </div> 
                                        <div class="about-four__img-3">
                                            <img src="<?php the_field('about_us_image_two'); ?>" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 wow fadeInRight" data-wow-delay="300ms">
                        <div class="about-four__right">
                            <div class="section-title text-left">
                               
                                <h2 class="section-title__tagline about-headding-sec"><?php the_field('about_us_hadding'); ?></h2>
                            </div>
                            <p class="about-four__text"><?php the_field('about_us_paragraph'); ?></p>
                            <ul class="about-four__points-list list-unstyled">
                                <?php
if(have_rows('about_us_box')): while(have_rows('about_us_box')): the_row();
$aboutusboximage= get_sub_field('about_us_box_image');
$aboutusboxcontent= get_sub_field('about_us_box_content');
?>
                                <li>
                                    <div class="icon">
                                        <img src="<?php echo $aboutusboximage; ?>">
                                    </div>
                                    <div class="content">
                                        <h3><?php echo $aboutusboxcontent; ?></h3>
                                        
                                    </div>
                                </li>
<?php 
endwhile;
endif;   
?>                                
                            </ul>
                            <div class="about-four__btn-box">
                                <a href="<?php echo esc_url( get_page_link(12) ); ?>" class="about-four__btn thm-btn">More About Us<span
                                        class="icon-arrow-left"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
<!--Testimonial One Start-->
<section class="testimonial-one">
            <div class="container">
                <div class="testimonial-one__top">
                    <div class="row">
                        <div class="col-xl-12 col-lg-12">
                            <div class="section-title text-left" style="    margin: 0px auto; display: table;">
                                <div class="section-title__tagline-box">
                                    <span class="section-title__tagline about-headding-sec wow animate__flipInX" data-wow-delay="100ms" data-wow-duration="5000ms">CLIENTS REVIEWS</span>
                                </div>
                               
                            </div>
                        </div>
                        
                    </div>
                </div>
                <div class="testimonial-one__bottom">
                    <div class="row">
                        <div class="col-xl-4 col-lg-5">
                            <div class="testimonial-one__img-box wow slideInLeft" data-wow-delay="100ms"
                                data-wow-duration="2500ms">
                                <div class="testimonial-one__img">
                                    <img src="<?php the_field('clients_reviews_left_image'); ?>" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-8 col-lg-7">
                            <div class="testimonial-one__bottom-right">
                                <div class="testimonial-one__nav">
                                    <div class="swiper-button-next1">
                                        <i class="icon-arrow-right"></i>
                                    </div>
                                    <div class="swiper-button-prev1">
                                        <i class="icon-arrow-left"></i>
                                    </div>
                                </div>
                                <div class="thm-swiper__slider swiper-container" data-swiper-options='{
                                    "slidesPerView": 1, 
                                    "spaceBetween": 0,
                                    "speed": 2000,
                                    "loop": true,
                                    "pagination": {
                                        "el": ".swiper-dot-style1",
                                        "type": "bullets",
                                        "clickable": true
                                    },
            
                                    
            
                                    "navigation": {
                                        "nextEl": ".swiper-button-prev1",
                                        "prevEl": ".swiper-button-next1"
                                    },
                                    "autoplay": { "delay": 9000 },
                                    "breakpoints": {
                                        "0": {
                                            "spaceBetween": 0,
                                            "slidesPerView": 1
                                        },
                                        "375": {
                                            "spaceBetween": 0,
                                            "slidesPerView": 1
                                        },
                                        "575": {
                                            "spaceBetween": 0,
                                            "slidesPerView": 1
                                        },
                                        "768": {
                                            "spaceBetween": 30,
                                            "slidesPerView": 1
                                        },
                                        "992": {
                                            "spaceBetween": 30,
                                            "slidesPerView": 1
                                        },
                                        "1200": {
                                            "spaceBetween": 30,
                                            "slidesPerView": 1
                                        },
                                        "1320": {
                                            "spaceBetween": 30,
                                            "slidesPerView": 1
                                        }
                                    }
                                }'>
                                    <div class="swiper-wrapper">
                                        <!--Testimonial One Single Start-->
<?php
if(have_rows('clients_reviews_box')): while(have_rows('clients_reviews_box')): the_row();
$clientsreviewscontent= get_sub_field('clients_reviews_content');
$clientsname= get_sub_field('clients_name');
?> 
                                        <div class="swiper-slide">
                                            <div class="testimonial-one__single">
                                                <div class="testimonial-one__quote">
                                                    <span class="icon-quote"></span>
                                                </div>
                                                <div class="testimonial-one__ratting">
                                                    <span class="icon-star"></span>
                                                    <span class="icon-star"></span>
                                                    <span class="icon-star"></span>
                                                    <span class="icon-star"></span>
                                                    <span class="icon-star last-icon"></span>
                                                </div>
                                                <p class="testimonial-one__text"><?php echo $clientsreviewscontent; ?></p>
                                                <div class="testimonial-one__client-info">
                                                    
                                                    <div class="testimonial-one__client-content">
                                                        <h3><a href="#"><?php echo $clientsname; ?></a></h3>
                                                        
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
<?php 
endwhile;
endif;   
?>
                                        <!--Testimonial One Single End-->

                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Testimonial One End-->
<?php get_footer();
