<?php
/* template name: Contact */

get_header(); ?>

<!--Page Header Start-->
        <section class="page-header">
            <div class="page-header__bg" style="background-image: url(<?php bloginfo('template_url'); ?>/assets/images/bg.png);">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <h2>Contact Us</h2>
                    <div class="thm-breadcrumb__box">
                        <ul class="thm-breadcrumb list-unstyled">
                            <li><a href="index.html">Home</a></li>
                            <li><span class="icon-arrow-left"></span></li>
                            <li>Contact Us</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>





        <!--Contact Two Start-->
        <section class="contact-two">
            <div class="container">
                <div class="section-title text-center">
                    <div class="section-title__tagline-box">
                        <span class="section-title__tagline">STAY CONNECTED </span>
                    </div>
                    <h2 class="section-title__title">Request A Quote </h2>
                </div>
                <div class="contact-two__inner">
                    <?php echo do_shortcode( '[contact-form-7 id="455fc29" title="Contact form 1"]') ; ?>
                    <div class="result"></div>
                </div>
            </div>
        </section>
        <!--Contact Two End-->

        <!--Contact Three End-->
        <section class="contact-three">
            <div class="container">
                <div class="row">
                    <!--Contact Three Single Start-->
                    <div class="col-xl-4 col-lg-4">
                        <div class="contact-three__single">
                            <div class="contact-three__icon">
                                <span class="icon-location"></span>
                            </div>
                            <h3 class="contact-three__title">Address</h3>
                            <p class="contact-three__text">Shed F2 F3 76 Vanity Street, Rockville QLD 4350, Australia</p>
                        </div>
                    </div>
                    <!--Contact Three Single End-->
                    <!--Contact Three Single Start-->
                    <div class="col-xl-4 col-lg-4">
                        <div class="contact-three__single">
                            <div class="contact-three__icon">
                                <span class="icon-call"></span>
                            </div>
                            <h3 class="contact-three__title">Phone Number</h3>
                            <p class="contact-three__text"><a href="tel:0405-814-266">0405-814-266</a></p>
                        </div>
                    </div>
                    <!--Contact Three Single End-->
                    <!--Contact Three Single Start-->
                    <div class="col-xl-4 col-lg-4">
                        <div class="contact-three__single">
                            <div class="contact-three__icon">
                                <span class="icon-email"></span>
                            </div>
                            <h3 class="contact-three__title">E-mail</h3>
                            <p class="contact-three__text"><a
                                    href="mailto:accounts@itowtowing.com.au">accounts@itowtowing.com.au</a></p>
                        </div>
                    </div>
                    <!--Contact Three Single End-->
                </div>
            </div>
        </section>
        <!--Contact Three End-->

        <!--Google Map Start-->
        <section class="google-map-one">
            <div class="container">
              
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3560.86183392859!2d151.9392563755993!3d-27.536768319567436!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x6b965c536acfe1f9%3A0x462464ecc3f62827!2sShed%20f2%20f3%2F76%20Vanity%20St%2C%20Rockville%20QLD%204350%2C%20Australia!5e1!3m2!1sen!2sin!4v1744701047119!5m2!1sen!2sin" class="google-map__one" allowfullscreen></iframe>
            </div>
        </section>
        <!--Google Map End-->

    

<?php get_footer();
