<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

 get_header(); ?>

 <!--Page Header Start-->
        <section class="page-header">
            <div class="page-header__bg" style="background-image: url(<?php bloginfo('template_url'); ?>/assets/images/bg.png);">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <h2><?php the_title();?></h2>
                    <div class="thm-breadcrumb__box">
                        <ul class="thm-breadcrumb list-unstyled">
                            <li><a href="<?php echo esc_url( get_page_link(7) ); ?>">Home</a></li>
                            <li><span class="icon-arrow-left"></span></li>
                            <li><?php the_title();?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>


        <!--Page Header End-->
        <!--Blog Details Start-->
        <section class="blog-details">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="blog-details__left">
                            <div class="blog-details__img">
                                <?php the_post_thumbnail( array( 416, 234 ) );  ?>
                                <ul class="blog-details__meta list-unstyled">
                                    <li>
                                        <div class="icon">
                                            <span class="icon-comment"></span>
                                        </div>
                                        <a href="#">Comments (05)</a>
                                    </li>
                                    <li>
                                        <div class="icon">
                                            <span class="icon-user"></span>
                                        </div>
                                        <a href="#">By admin</a>
                                    </li>
                                </ul>
                                <div class="blog-details__date">
                                    <p><?php the_field('blog_date'); ?></p>
                                </div>
                            </div>
                            <div class="blog-details__content">
                                <h3 class="blog-details__title-1"><?php the_title();?></h3>
                                <?php the_field('blog_content'); ?>
                               
                                
                                
                                
                                
                               
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
        </section>
        <!--Blog Details End-->




<?php get_footer(); ?>
