<?php
/* template name: Blog */

get_header(); ?>

<!--Page Header Start-->
        <section class="page-header">
            <div class="page-header__bg" style="background-image: url(<?php bloginfo('template_url'); ?>/assets/images/bg.png);">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <h2>Blog</h2>
                    <div class="thm-breadcrumb__box">
                        <ul class="thm-breadcrumb list-unstyled">
                            <li><a href="index.html">Home</a></li>
                            <li><span class="icon-arrow-left"></span></li>
                            <li>Blog</li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>

 <!--Blog page Start-->
        <section class="blog-page">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="blog-page__left">
                            <div class="blog-page__left-content-box">
                                <div class="row">

<?php
          $query= new wp_query(array('order_by'=>'ID', 'order'=>'ASC', 'post_type'=>'post', 'posts_per_page'=>3));
           while($query->have_posts()){
           $query->the_post();
          ?>                                    
                                    <div class="col-md-4">
                                       <div class="blog-page__single">
                                    <div class="blog-page__img">
                                         <?php the_post_thumbnail( array( 416, 234 ) );  ?>
                                        <div class="blog-page__date">
                                            <h5><?php the_field('blog_date'); ?></h5>
                                        </div>
                                    </div>
                                    <div class="blog-page__content">
                                        <ul class="blog-page__meta list-unstyled">
                                            <li>
                                                <a href="<?php the_permalink();?>"><span class="icon-comment"></span>Comments
                                                    (05)</a>
                                            </li>
                                            <li>
                                                <a href="<?php the_permalink();?>"><span class="icon-user
                                                    "></span>By admin</a>
                                            </li>
                                        </ul>
                                        <h3 class="blog-page__title"><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
                                        <p class="blog-page__text"><?php $content = get_the_content(); echo wp_trim_words( get_the_content(), 10, '...' );?></p>
                                        <div class="blog-page__btn-box">
                                            <a href="<?php the_permalink();?>" class="blog-page__btn thm-btn">Read More<span
                                                    class="icon-right-arrwo-1"></span></a>
                                        </div>
                                    </div>
                                </div> 
                                    </div>
                                    
  <?php
    }
    wp_reset_query();
    ?>

                                </div>
                                
                              
                            </div>
                            <!-- <div class="blog-page__pagination">
                                <ul class="pg-pagination list-unstyled">
                                    <li class="prev">
                                        <a href="#" aria-label="prev"><i
                                                class="icon-left-arrow"></i></a>
                                    </li>
                                    <li class="count active"><a href="#">01</a></li>
                                    <li class="count"><a href="#">02</a></li>
                                    <li class="count"><a href="#">03</a></li>
                                    <li class="next">
                                        <a href="#" aria-label="Next"><i
                                                class="icon-right-arrow"></i></a>
                                    </li>
                                </ul>
                            </div> -->
                        </div>
                    </div>
                   
                </div>
            </div>
        </section>
        <!--Blog page End-->




<?php get_footer();
